<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ed0372bce2beae75c60910080cc6827">
  <dict>
    <!--2021-09-17 15:20:46.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:20:46.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:20:46.000-->
    <string key="voicemail_carrier">Ozone</string>
    <!--2021-09-17 15:20:46.000-->
    <string key="voicemail_number">*123</string>
    <!--2021-09-17 15:20:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
